<?php

class crmModel extends mainModel {

    public function __construct() {
        $registry = Registry::getInstance();
        $registry->crmClass = new crmClass();
        $registry->currency = new Currency;
    }

    public static function getmsg($msg) {
        return CommonLanguage::getMessage($msg);
    }

}
